{
  "name": "git",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "A custom git clone function allowing the use of --depth argument.",
  "license": "ISC",
  "dependencies": {
    "command-exists": "^1.2.8"
  }
}
